Skip to main content
POST
/
v1
/
transactions
/
reports
/
details
Export Transactions Details Report
curl --request POST \
  --url https://api.trykintsugi.com/v1/transactions/reports/details \
  --header 'X-API-KEY: <api-key>' \
  --header 'x-organization-id: <x-organization-id>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.trykintsugi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-KEY
string
header
required

Headers

x-organization-id
string | null
required

The unique identifier for the organization making the request

Query Parameters

country_code
string | null

Filter by country code

state_code
string | null

Filter by state code

start_date
string<date> | null

Start date for the report (YYYY-MM-DD format)

end_date
string<date> | null

End date for the report (YYYY-MM-DD format)

include_invalid_addresses
boolean | null
default:false

Include transactions with invalid addresses

Response

Successful Response